div.post_single_job1_div_left, div.post_single_job1_div, div.post_single_job1_div_left_bottom, div.post_single_job2_div, div.post_single_job3_box_left, div.post_single_job3_box, div.post_single_job3_gateway, div.register_employer_div_left, div.register_employer_div, div.register_employer2_div_left, div.register_employer2_div, div.register_seeker_div, div.register_seeker2_div_left, div.register_seeker2_div_left_bottom, div.register_seeker2_div, div.register_seeker2_div_bottom, div.front_qs, .qs_secondary_form, div.view_job, div.quick_search_box, div.edit_preferences_div, div.resume_searches_div, div.billing_confirm_div, div.resume_search_box, div.multiple_postings_div, div.advanced_resume_search_div, div.advanced_search_div, div.save_search_with_radio_div, div.job_agent_div_left, div.job_agent_div, div.mass_box, div.contact_us_div, .featured_box, .regular_box, div.workexp_box_title, div.desired_employment_box_title, div.education_box_title, div.view_profile_resumes_title, div.seeker_quick_search, div.seeker_narrow, div.register_seeker2_div_upload, div.wizard_contact_div_left, div.wizard_obj_box, div.wizard_edu_box, div.wizard_exp_box, div.view_profile_name_box, div.sign_in_box {
	overflow: hidden;
}
.featured_list {
    padding-left: 0px;
}
fieldset.register_employer2_privacy_div legend, fieldset.register_seeker_privacy_div legend {
	padding-top: 10px;
}
fieldset.register_employer2_privacy_div legend h2, fieldset.register_seeker_privacy_div legend h2 {
	margin-bottom: 0px;
	padding-bottom: 0px;
}
div.register_employer2_privacy_div input, div.register_seeker_privacy_left2_right input, div#login_sticky_right input {
	margin: 0px;
}
div.advanced_search_block {
	height: 800px;
}
div#add_resume_with_radio_resume_textarea_left, div#add_resume_with_radio_resume_upload_left {	width: 90%;
	margin-top: 5px;
}
div#add_cover_with_radio_cover_textarea, div#add_cover_with_radio_cover_upload {	width: 90%;
}
div.front_qs div#qs_index_country {
	width: 280px;
}